<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhyh.mapper.ZhyhQldtjgLrbsjhqlMapper">

  <resultMap id="zhyhQldtjgLrbsjhqlMap" type="com.elephant.framework.galaxy.aroad.module.zhyh.entity.ZhyhQldtjgLrbsjhql">
        <id property="id" column="id"/>
        <result property="jgdw" column="jgdw"/>
        <result property="qlmc" column="qlmc"/>
        <result property="lxbh" column="lxbh"/>
        <result property="qk" column="qk"/>
        <result property="jg" column="jg"/>
        <result property="ql" column="ql"/>
        <result property="jsdj" column="jsdj"/>
        <result property="kgsj" column="kgsj"/>
        <result property="gcjd" column="gcjd"/>
        <result property="jgsj" column="jgsj"/>
        <result property="zynr" column="zynr"/>
        <result property="ywctz" column="ywctz"/>
        <result property="sfapgcgz" column="sfapgcgz"/>
        <result property="sjsfsp" column="sjsfsp"/>
        <result property="jhnf" column="jhnf"/>
        <result property="jhwh" column="jhwh"/>
        <result property="dlqk" column="dlqk"/>
        <result property="zsqk" column="zsqk"/>
        <result property="xmwkgyy" column="xmwkgyy"/>
        <result property="bz" column="bz"/>
        <result property="tpid" column="tpid"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
  </resultMap>
</mapper>
